[Options]
Language=0409
Shell_Integration=0
ContentSection=
ModeRelation=0123
Win95=8.5.4807.6
NTx86=0
NTalpha=0
PrimaryClient=5
MailSupport=0
Schedule+=0
Schedule+ Install=0

[Version]
Signature=Active Setup

[Downloaded Files]
ie4setup.dir=1
filelist.dat=1
setup.ini=1
outcif.cab=1
SETUPW95.CAB=1
IE4_S1.CAB=1
IE4_S2.CAB=1
IE4_S3.CAB=1
IE4_S4.CAB=1
IE4_S5.CAB=1
IE4_S6.CAB=1
AXA.CAB=1
JAVI386.CAB=1
AMOV4IE.CAB=1
NM21.CAB=1
DXMINI.CAB=1
ICW95.CAB=1
FONTCORE.CAB=1
MAILNEWS.CAB=1
DXDDEX.CAB=1
IEJAVA.CAB=1
acmeeng.cab=1
rem97.cab=1
core.cab=1
core_2s.cab=1
core_3s.cab=1
core_4s.cab=1
xenus.cab=1
omi95.cab=1
exsvc.cab=1
cpim.cab=1
help.cab=1
info.cab=1
sdbg.cab=1
devtl.cab=1
lotus.cab=1
news.cab=1
offas.cab=1
sndcr.cab=1
SETUP.EXE=1
